using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using GalaSoft.MvvmLight;

namespace XamFormPortTestMVVM.Model
{
    public class MyDataItem : ObservableObject

    {
        private string _myStr;
        private bool _myBool;

        public string MyStr
        {
            get { return _myStr; }
            set
            {
                _myStr = value; 
                RaisePropertyChanged();
            }
        }


        public Boolean MyBool

        {
            get { return _myBool; }
            set
            {
                _myBool = value;
                RaisePropertyChanged();
            }
        }

        public MyDataItem()
        {
            
        }
    }
}
